	body{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.6;
    color: #767676;
}
.h-100vh{height: 100vh;overflow: hidden;}
a{text-decoration: none;}
a:hover, a:focus{
    outline: none;
    text-decoration: none;
}
h2{font-size: 32px;font-weight: bold;text-transform: uppercase;color: #072337;}
h5{font-size: 24px;font-weight: bold;text-transform: uppercase;color: #072337;}
section{width: 100%;position: relative;padding: 60px 0;overflow: hidden;}

/*Header*/
.navbar ul li{position: relative;}
.navbar ul li:before {
  content: "";
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 2px;
  background: #f18e22;
  transition: all 0.4s ease-in-out;
}
.navbar ul li:hover:before, body.home .navbar ul li:nth-child(1):before, body.about .navbar ul li:nth-child(2):before, body.services .navbar ul li:nth-child(3):before, body.portfolio .navbar ul li:nth-child(4):before, body.contact .navbar ul li:nth-child(5):before {
  width: 35px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff !important;
}
.navbar{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    transition: all 0.4s;
}
.navbar ul li{
    padding-left: 1rem;
    padding-right: 1rem;
}
.navbar-brand img{transition: all 0.4s ease-in-out;width: 125px;}
/*Sticky*/
.sticky-nav .navbar-brand img {
    width: 50px;
}

.sticky-nav {background-color: #000 !important;}
/*Banner*/
#banner{
    background: url('../images/banner.png') no-repeat center;
    background-size: cover;
    color: #fff;
    min-height: 900px;
}
/*Section Before*/
.trigger-left{
  background: url(../images/left-before.png) no-repeat center;
  width: 288px;
  height: 636px;
  left:0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.trigger-right{
  background: url(../images/right-before.png) no-repeat center;
  width: 288px;
  height: 636px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 0;
}
.before-left:before, .before-right:before, .before-small:before {
    content: "";
    background: url(../images/left-before.png) no-repeat center;
    width: 288px;
    height: 636px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.before-small:before {
  width: 97px;
  height: 216px;
  background-size: contain !important;
  top: 50%;
}
.before-left:before {
    left: 0%;
}
.before-right:before {
    right: 0%;
    background: url(../images/right-before.png) no-repeat center;
}

/*Cascading Images*/
.cas-box {
    position: relative;
    height: 600px;
    min-height: 600px;
}
.cas-images img {
    border: 10px solid #fff;
    box-shadow: 3px 3px 15px #6d6d6d;
}
.cas-box .cas-images {
    position: absolute;
}
.sbox img {
    /* height: 300px; */
    object-fit: cover;
    width: 100%;
}
.cas-images.cas-1 {
    right: -360px;
    top: -5%;
    z-index: 9;
}
.right-services-full .cas-images.cas-1{right: inherit;left: -360px;}
.cas-images.cas-2 {
    right: 30px;
    top: 35%;
    z-index: 8;
}
.right-services-full .cas-images.cas-2{right: inherit;left: 35px;top: 35%;}
.cas-images.cas-3 {
    left: 0;
    top: 15%;
    z-index: 7;
}
.right-services-full .cas-images.cas-3{left: inherit;right:0;top: 15%;}
.cas-images.cas-4 {
    right: 60px;
    top: 0;
    z-index: 6;
}
.right-services-full .cas-images.cas-4{right: inherit;left: 25px;top: 0;}
.cas-images{transition: all 0.4s ease-in-out;}
.cas-images:hover{transform: scale(1.05);z-index: 11;}

/*Services*/
.alter-ser:before{top:50% !important;}
.services-before::before {
  top: 80%;
  width: 200px;
  height: 441px;
}
.sbox .s-content:before{
    content: '';
    width: 70px;
    height: 3px;
    position: absolute;
    top: 12px;
    left: -35px;
    background-color: #f18e22;
    z-index: 9;
}
.sbox a{color: #f18e22;}
.s-content{
    padding-left: 50px;
}
.sbox .s-content.right:before {
    left: auto;
    right: -40px;
    width: 70px;
}
.sbox, .sbox h5, .sbox .s-content:before{transition: all 0.4s ease-in-out;}
.sbox:hover {
    color: #fff;
    box-shadow: 0 0 10px #0000003b;
}
.sbox:before {
  position: absolute;
  content: "";
  background-color: #000;
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  transition: all 0.4s ease-in-out;
}

.sbox:hover:before {
  width: 100%;
}
.sbox:hover h5{color: #fff;}
.sbox:hover .s-content:before{background-color: #fff;}

/*Work*/
#work{
    background: url('../images/work-bg.png') no-repeat center;
    background-size: cover;
    min-height: 750px;
    overflow: hidden;
}

#work-slider img {
    width: auto;
    margin: 0 auto;
}
#work-slider.owl-carousel{
    position: relative;
  }
#work-slider.owl-carousel .owl-stage-outer{padding-top: 80px;}
#work-slider .owl-dots {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    width: 100%;
}
#work .owl-dot span {
    background: transparent;
    width: auto;
    padding: 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #767676;
    height: auto;
    position: relative;
    opacity: 1;
}
#work .owl-dot span:before {content: "";position: absolute;left: -20px;top: 50%;transform: translateY(-50%);width: 0;height: 2px;background: #f18e22;transition: all 0.4s ease-in-out;}

#work .owl-dot.active span:before {
    width: 35px;
}
#work-slider:before {
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    top: 50px;
    background: url(../images/bg-circle.png) no-repeat center;
    -webkit-animation: circle-arrow 80s linear infinite;
    -moz-animation: circle-arrow 80s linear infinite;
    -ms-animation: circle-arrow 80s linear infinite;
    -o-animation: circle-arrow 80s linear infinite;
    animation: circle-arrow 80s linear infinite;
    z-index: -1;
}
@-webkit-keyframes circle-arrow /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes circle-arrow {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  } 
/*Circle animation*/
.circle {
    width: 650px;
    height: 650px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 50px 0;
}
.circle.before-right{left: auto;right: 0;transform: translate(50%, -50%);}
.circle.before-left::before, .circle.before-right::before {
    background-size: cover;
    width: 190px;
    height: 400px;
    left: calc(50% - 60px);
}
.circle.before-right::before{
    left: calc(50% - 130px);
}
.circle-items {
    position: relative;
    width: 100%;
    height: 100%;
}
.circle .item {
    position: absolute;
}
.circle .item.item-1 {
    left: calc(50% - 117px / 2);
    top: 0;
}
.circle .item.item-3 {
    top: calc(50% - 117px / 2);
    right: 0;
}
.circle .item.item-5 {
    bottom: 0;
    left: calc(50% - 117px / 2);
}
.circle .item.item-7 {
    left: 0;
    top: calc(50% - 117px /2);
}
.circle .item.item-2 {
    top: 25%;
    transform: translateY(-75%);
    right: 12%;
}
.circle .item.item-4 {
    bottom: 0;
    transform: translateY(-75%);
    right: 12%;
}
.circle .item.item-6 {
    bottom: 0;
    transform: translateY(-75%);
    left: 12%;
}
.circle .item.item-8 {
    top: 25%;
    transform: translateY(-75%);
    left: 12%;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes rotating {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  .rotating {
    -webkit-animation: rotating 40s linear infinite;
    -moz-animation: rotating 40s linear infinite;
    -ms-animation: rotating 40s linear infinite;
    -o-animation: rotating 40s linear infinite;
    animation: rotating 40s linear infinite;
  }

@-webkit-keyframes rotating-revert /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(-360deg);
      -o-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  @keyframes rotating-revert {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(-360deg);
      -moz-transform: rotate(-360deg);
      -webkit-transform: rotate(-360deg);
      -o-transform: rotate(-360deg);
      transform: rotate(-360deg);
    }
  }
  .rotating-revert {
    -webkit-animation: rotating-revert 40s linear infinite;
    -moz-animation: rotating-revert 40s linear infinite;
    -ms-animation: rotating-revert 40s linear infinite;
    -o-animation: rotating-revert 40s linear infinite;
    animation: rotating-revert 40s linear infinite;
  }  
  @media (min-width: 768px){
/*Right Full*/
.right-full {
  position: static;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.right-full>div:nth-child(1) {
    margin: 4.5em 0;
    padding-right: 25px;
}
.right-full>div:nth-child(2) {
  position: absolute;
  right: 0;
}
/*Left Full*/
.left-full {
  position: static;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
}
.left-full>div:nth-child(1) {
    margin: 4.5em 0;
    padding-left: 25px;
}
.left-full>div:nth-child(2) {
  position: absolute;
  left: 0;
}
}
/*Inner page*/
  header.inner-page {
    height: 155px;
    background: #000;
}
.section-heading{
  font-size: 11em;
    text-transform: uppercase;
    background: -webkit-linear-gradient(#ebebeb, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    text-align: left;
    margin-bottom: 30px;
    line-height: 140px;
}
@media (max-width: 1199px){
  .section-heading{font-size: 6em;}
}
@media (max-width: 767px){
  .section-heading{font-size: 5em;}
}

/*Portfolio*/
.portfolio-imgs a.fancybox img {
  width: 100%;
}
.portfolio-imgs a.fancybox {
  overflow: hidden;
  flex: 1 0 25%;
  border: 3px solid #fff;
}
/*Btn Before After*/
.theme-btn {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  background: #072337;
  color: #fff;
  padding: 13px;
  display: inline-block;
}
.theme-btn:hover {
  color: #f18e22;
}
.before-after:before, .before-after:after {content: "";background: #ff0000;width: 0;position: absolute;left: 0;bottom: -10px;border-top: 10px solid #f07625;border-left: 0px solid #0000;border-right: 105px solid #ffffff;}

.before-after {
    position: relative;
}

.before-after {
    display: inline-flex;
    width: auto;
    height: 50px;
}

.before-after:after {
    border-top: 10px solid #f07625;
    border-right: 0px solid #0000 !important;
    border-left: 105px solid #ffffff !important;
    right: 0;
    left: inherit;
}

/*Begin: Footer*/
footer.ftr-section{
  width: 100%;
    position: relative;
    padding: 60px 0;
}
#ftr-bg {
    background: url(../images/ftr-bg.jpg) no-repeat center;
    background-size: cover;
    min-height: 600px;
    overflow: hidden;
    }
    .svg-icon {
  width: 1em;
  height: 1em;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
  fill: #adadad;
}

footer .social a {
    font-size: 37px;
}

article.ftr-address a {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    position: relative;
}
article.ftr-address a:before {
    content: '';
    width: 40px;
    height: 3px;
    position: absolute;
    top: 12px;
    left: 0;
    background-color: #f18e22;
    z-index: 9;
}
article.ftr-address a:hover{
  color: #f18e22;
}

   .copy-right {
    background: #020a10;
}
.copy-text p {
    margin: 15px 0;
}
.copy-text p a{
    color: #faa61a;
}
.copy-text p a:hover{
  color: #fff;
}
/*End: Footer*/

/*Begin: Count Section*/
#count-section a.theme-btn{
    width: 43%;
    justify-content: center;
}
.count-box{
    background: url(../images/count-bg.jpg) no-repeat center;
    background-size: cover;
    min-height: auto;
    overflow: hidden;
    position: relative;
}
.container-onli-left {
    margin-left: calc(50% - 545px);
}
.count-text h3 {
    font-size: 28px;
    color: #f18e22;
    font-weight: 900;
    max-width: 300px;
}
.count-text {
    padding:73px 35px;
    z-index: 999;
    position: relative;
    min-height: 310px;
    background: #05151b;
}
.count-text:hover{
  transition: all 0.4s ease-in-out;
  background-color: transparent;
}
.count-text:hover h3{
  color: #fff;
      transition: all 0.4s ease-in-out;
}
/*End: Count Section*/

/*BEgin: Grow Section*/
.grow-section {
    background-image: url(../images/grow-bg.jpg);
    height: 500px;
    overflow: hidden;
}
.grow-text .section-head {
    font-size: 100px;
    opacity: 0.6;
}
.grow-text h1 {
    font-size: 79px;
    opacity: 0.6;
    color: #fff;
}
.grow-text p {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
}
.grow-text a {
    display: inline-block;
    background: #072337;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 700;
    padding: 12px;
    margin: 16px 0;
}
.grow-text a:hover{
    color: #f18e22;
}
/*End: Grow Section*/
@media only screen and (min-width:320px) and (max-width:576px) {
#count-section a.theme-btn {
    width: 87%;
    margin-bottom: 36px;
}
.grow-text h1 {
    font-size: 40px;
}

.grow-text p {
    font-size: 20px;
    line-height: 25px;
    }
    .grow-text a {
    font-size: 16px;
}
.copy-text{
    display: block !important;
    text-align: center;
}
.count-text h3 {
    font-size: 32px;
    }

    .copy-text p.float-right{
      float: none !important;
    }
  }

   @media (max-width: 768px){
    .grow-text h1 {
    font-size: 50px;
}
.grow-text p {
    font-size: 30px;
    }
    article.ftr-address a {
    font-size: 17px;
  }
  .count-text h3 {
    font-size: 29px;
  }
   }

   .canvas-sec {
    right: 0;
    top: 0;
    width: 100%;
    height: 800px;
    position: relative;
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.1s cubic-bezier(.17,.67,.63,1.01);
    transition: all 0.1s cubic-bezier(.17,.67,.63,1.01);
    text-align: center;
}

/*Map Section*/
#map-sec {
  background: url('../images/map-bg.png') no-repeat center;
  width: 100%;
  text-align: center;
}
.locations{position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.locations>* {
  position: relative;
}
.locations>*:hover img{filter: grayscale(1);-webkit-animation: zoom-in 1s linear infinite;
  -moz-animation: zoom-in 1s linear infinite;
  -ms-animation: zoom-in 1s linear infinite;
  -o-animation: zoom-in 1s linear infinite;
  animation: zoom-in 1s linear infinite;}
.usa {
  left: -345px;
  top: -133px;
}

.uk {
  top: -193px;
  left: -140px;
}
.uae {
  left: -49px;
  top: -76px;
}

.pk {
  left: -33px;
  top: -61px;
}
@-webkit-keyframes zoom-in /* Safari and Chrome */ {
  0% {
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoom-in {
  0% {
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
} 

/*Contact Page*/
.contact-form .form-control {
  border: 2px solid #ebebeb;
  border-radius: 0;
  background: #f5f5f5;
  padding: 12px;
}


.contact-form textarea.form-control {
  resize: none;
}
.contact-form button.theme-btn {
  margin: 0 auto;
  border: 0;
  display: block;
}
form.contact-form {
  margin-bottom: 55px;
}
.contact-form h3{
  color: #072337;
  text-transform: uppercase;
  font-size: 37px;
  font-weight: 700;
  margin: 20px 0;
}



/*required*/
@media (max-width: 1600px){  
.cas-images.cas-1 {
    width: 400px;
    right: -230px !important;
}
.sbox .s-content.right:before {
    width: 55px;
}
.right-full>div:nth-child(1) {
    margin: 5.9em 0;
    padding-right: 25px;
}
.right-services-full .cas-images.cas-1 {
    left: -225px;
}
.before-left:before, .before-right:before, .before-small:before {
    width: 180px;
    height: 400px;
    background-size: cover;
}
.sbox img {
    height: auto;
}
.s-content {
    padding-left: 33px;
}
.sbox .s-content:before {
    width: 55px;

}
.s-content {
    padding-left: 33px;
}
.s-content h5 {
    font-size: 20px;
}
}


@media (max-width: 1400px){
  .cas-images.cas-1 {
    width: 320px;
    right: -130px !important;
}
.s-content {
    padding-left: 25px;
}
.sbox .s-content:before {
    width: 54px;
    top: 14px;
  }
  .s-content p {
    margin-bottom: 0.1rem;
}
.right-full>div:nth-child(1) {
    margin: 7.2em 0;
}
.left-full>div:nth-child(1) {
    margin: 7.2em 0;
}
.right-services-full .cas-images.cas-1 {
    left: -123px;
}
.before-left:before, .before-right:before, .before-small:before {
    width: 150px;
    height: 300px;
}
}

/*required -xl*/
@media (max-width: 1199px){
  .cas-images.cas-1 {
    right: -112px !important;
}
.sbox  .s-content.right:before {
    width: 60px;
}
#work-slider img {
    width: 100%;
}
.uk {
  top: -50px;
  left: -109px;
}
.left-full>div:nth-child(1) {
    margin: 5.8em 0;
    padding-left: 25px;
}
.right-full>div:nth-child(1) {
    margin: 5rem 0;
}
.sbox .d-flex.align-items-center {
    align-items: flex-start !important;
}
#count-section a.theme-btn {
    width: 50%;
}
}
/*required - lg */
@media (max-width: 991px){
  #navbarNavDropdown {
    background: #000;
    text-align: center;
    padding: 45px 0px;
    position: absolute;
    right: 0;
    left: 0;
    top: 155px;
}
body {
    font-size: 13px;

  }
  .sticky-nav #navbarNavDropdown {
    top: 76px;
}
.count-text h3 {
    font-size: 27px;
}
.right-full>div:nth-child(1) {
    margin: 0rem 0;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 19px;
}
.navbar ul li {
    width: 15%;
    margin: 0 auto;
}
.cas-images.cas-1 {
    width: 270px;
}
.cas-images.cas-2 {
    width: 230px;
}
.cas-images.cas-3 {
    top: 19%;
    width: 200px;
}
.cas-images.cas-4 {
    right: 145px;
    top: -51px;
    width: 200px;
}
.col-md-6.sbox .align-items-center {
    align-items: flex-start !important;
}
.s-content p {
    font-size: 14px;
    line-height: 20px;
}
.sbox h5 {
    font-size: 20px;
}
.sbox .s-content.right:before {
    width: 55px;
}
.count-section h2 {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    color: #072337;
}
.count-text {
  padding: 20px;
  min-height: 370px;
}
.count-text h3 {
    font-size: 30px;
}
.before-left h2 {
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    color: #072337;
    margin-top: 42px;
}
.before-left:before, .before-right:before, .before-small:before {
    width: 135px;
    height: 305px;
    background-size: cover;
}
#count-section a.theme-btn {
    justify-content: center;
    margin: 0 !important;
    margin-bottom: 20px !important;
    width: 200px;
}
.locations>* {
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
}

.locations {
    justify-content: space-around;
}
.grow-text p {
    font-size: 26px;
}

}
/*required - md*/
@media (max-width: 767px){
  .sticky-nav #navbarNavDropdown {
    top: 75px !important;
}
  .cas-images.cas-1 {
    width: 293px;
    top: 20px;
}
.cas-images.cas-4 {
    top: 44px;
    }
    .cas-images.cas-2 {
    right: 130px;
}
.section-heading{
  margin-bottom: 0;
}
section{
  padding: 20px 0;
}
.col-md-6.sbox .align-items-center {
    align-items: center !important;
}
#work-slider img {
    width: 80%;
}
.count-text {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.left-full>div:nth-child(1) {
    margin: 40px 0;
    padding-left: 0;
}
.right-full>div:nth-child(1) {
  margin: 40px 0;
  padding-left: 0;
}
.right-services-full .cas-images.cas-1 {
    left: -70px;
    top: 135px;
}
.port-block.mg-left {
    margin: 60px 0;
}
.right-services-full .cas-images.cas-4 {
    left: 150px;
    top: 45px;
}
.right-services-full .cas-images.cas-2 {
    left: 185px;
}
.grow-text p {
    font-size: 22px;
    line-height: 30px;
}
.grow-text a {
    font-size: 20px;
  }
.cas-images.cas-4 {
    right: 152px;
}

}
/*required - sm*/ 
@media (max-width: 575px){
.cas-images.cas-1 {
    width: 265px;
    left: 270px;
    top: 111px;
}
.cas-images.cas-4 {
    top: 22px;
}
.cas-images.cas-2 {
    right: 231px;
    top: 210px;
}
.locations>* {
    width: 16%;
}
.uk {
    width: 6%;
}
.section-heading {
    font-size: 5em;
}
.grow-text p {
    font-size: 20px;
    line-height: 28px;
}
.navbar ul li:before {
    left: -30px;
    }
h1.section-heading {transform: none !important;}

.grow-section img {transform: none !important;}
.count-box {
    margin: 20px 0;
}
article.ftr-address {
    text-align: center;
    width: 75%;
    margin: 0 auto;
}
.right-services-full .cas-images.cas-1 {
    left: 7px;
}
.right-services-full .cas-images.cas-4 {
    left: 170px;
}
}
@media (max-width: 480px){
.before-left:before, .before-right:before, .before-small:before {
    display: none;
}
.sbox h5 {
    font-size: 18px;
}
.s-content p {
    font-size: 13px;
    line-height: 16px;
}
#work-slider img {
    width: 100%;
    margin: 70px 0;
}
.grow-text p {
    font-size: 16px;
    line-height: 24px;
}
.section-heading {
    font-size: 4em;
}

}

/*Work Grid*/


/*Diamond*/
.diamond {
  width: 500px;
  height: 500px;
  margin: 0 auto;
  transform: rotate(45deg);
  margin-top: 130px;
  margin-bottom: 130px;
  z-index: 99;
  list-style: none;
  padding: 0;
  position: relative;
}

.diamond .gallery {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  width: 800px;
  height: 250px;
  width: 100%;
  height: 100%;
}

.diamond .gallery a {
  list-style: none;
  position: absolute;
  width: 170px;
  height: 170px;
  background: #000;
  margin: -100px;
  transform: rotate(0deg);
  transition: .5s;
  overflow: hidden;
  box-shadow: 0 0 20px #525252;
}

.diamond .gallery a.item1{top: 100px;left: 100px;z-index: 9;}
.diamond .gallery a.item2{top: 270px;left: 120px;z-index: 8;}
.diamond .gallery a.item3 {top: 440px;left: 100px;z-index: 7;}
.diamond .gallery a.item4 {top: 120px;left: 270px;z-index: 6;}
.diamond .gallery a.item5 {top: 270px;left: 270px;z-index: 5;}
.diamond .gallery a.item6 {top: 440px;left: 270px;z-index: 4;}
.diamond .gallery a.item7 {top: 100px;left: 440px;z-index: 3;}
.diamond .gallery a.item8 {top: 270px;left: 420px;z-index: 2;}
.diamond .gallery a.item9 {top: 440px;left: 440px;z-index: 1;}

.diamond .gallery a .bg {width: 100%;height: 100%;transform: rotate(-45deg) scale(1.42);background-size: contain !important;}

.diamond .gallery a.item1 .bg {background: url(../images/portfolio/logo/sm/logo-1.png);}
.diamond .gallery a.item2 .bg {background: url(../images/portfolio/logo/sm/logo-2.png);}
.diamond .gallery a.item3 .bg {background: url(../images/portfolio/logo/sm/logo-11.png);}
.diamond .gallery a.item4 .bg {background: url(../images/portfolio/logo/sm/logo-4.png);}
.diamond .gallery a.item5 .bg {background: url(../images/portfolio/logo/sm/logo-13.png);}
.diamond .gallery a.item6 .bg {background: url(../images/portfolio/logo/sm/logo-14.png);}
.diamond .gallery a.item7 .bg {background: url(../images/portfolio/logo/sm/logo-7.png);}
.diamond .gallery a.item8 .bg {background: url(../images/portfolio/logo/sm/logo-19.png);}
.diamond .gallery a.item9 .bg {background: url(../images/portfolio/logo/sm/logo-16.png);}

.diamond .gallery.web a.item1 .bg {background: url(../images/portfolio/website/sm/web-1.png);}
.diamond .gallery.web a.item2 .bg {background: url(../images/portfolio/website/sm/web-2.png);}
.diamond .gallery.web a.item3 .bg {background: url(../images/portfolio/website/sm/web-3.png);}
.diamond .gallery.web a.item4 .bg {background: url(../images/portfolio/website/sm/web-4.png);}
.diamond .gallery.web a.item5 .bg {background: url(../images/portfolio/website/sm/web-5.png);}
.diamond .gallery.web a.item6 .bg {background: url(../images/portfolio/website/sm/web-6.png);}
.diamond .gallery.web a.item7 .bg {background: url(../images/portfolio/website/sm/web-7.png);}
.diamond .gallery.web a.item8 .bg {background: url(../images/portfolio/website/sm/web-8.png);}
.diamond .gallery.web a.item9 .bg {background: url(../images/portfolio/website/sm/web-9.png);}

.diamond .gallery.ani a.item1 .bg {background: url(../images/portfolio/animation/sm/ani-1.png);}
.diamond .gallery.ani a.item2 .bg {background: url(../images/portfolio/animation/sm/ani-2.png);}
.diamond .gallery.ani a.item3 .bg {background: url(../images/portfolio/animation/sm/ani-3.png);}
.diamond .gallery.ani a.item4 .bg {background: url(../images/portfolio/animation/sm/ani-4.png);}
.diamond .gallery.ani a.item5 .bg {background: url(../images/portfolio/animation/sm/ani-5.png);}
.diamond .gallery.ani a.item6 .bg {background: url(../images/portfolio/animation/sm/ani-6.png);}
.diamond .gallery.ani a.item7 .bg {background: url(../images/portfolio/animation/sm/ani-7.png);}
.diamond .gallery.ani a.item8 .bg {background: url(../images/portfolio/animation/sm/ani-8.png);}
.diamond .gallery.ani a.item9 .bg {background: url(../images/portfolio/animation/sm/ani-9.png);}

.diamond .gallery.stat a.item1 .bg {background: url(../images/portfolio/stationary/sm/sta-1.png);}
.diamond .gallery.stat a.item2 .bg {background: url(../images/portfolio/stationary/sm/sta-2.png);}
.diamond .gallery.stat a.item3 .bg {background: url(../images/portfolio/stationary/sm/sta-3.png);}
.diamond .gallery.stat a.item4 .bg {background: url(../images/portfolio/stationary/sm/sta-4.png);}
.diamond .gallery.stat a.item5 .bg {background: url(../images/portfolio/stationary/sm/sta-5.png);}
.diamond .gallery.stat a.item6 .bg {background: url(../images/portfolio/stationary/sm/sta-6.png);}
.diamond .gallery.stat a.item7 .bg {background: url(../images/portfolio/stationary/sm/sta-7.png);}
.diamond .gallery.stat a.item8 .bg {background: url(../images/portfolio/stationary/sm/sta-8.png);}
.diamond .gallery.stat a.item9 .bg {background: url(../images/portfolio/stationary/sm/sta-9.png);}

.diamond .gallery a:hover{transform: scale(1.2);z-index: 99;}


#work-slider .owl-nav {
  display: none;
}

body::-webkit-scrollbar {
  width: 5px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #f07625;
  outline: 1px solid #f07625;
}
.scrollar{
  height: 100%;
  overflow-y: scroll;
}
.scrollar::-webkit-scrollbar {
  width: 5px;
}
 
.scrollar::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.scrollar::-webkit-scrollbar-thumb {
  background-color: #000;
  outline: 1px solid #000;
}
body.about .count-text {
  padding: 42px 35px;
  min-height: 275px;
}

section#about p {
    color: #000;
}

section#count-section .col-md-6:nth-child(1) p {
    color: #000;
}


img.mob-logo{
display:none;
}


@media (max-width: 767px) {
    .canvas-sec {
        height: 400px !important;
        text-align: center !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .canvas-sec canvas.draw {
    display: none;
}

img.mob-logo {
    width: auto;
    height: 160px;
display:block;
}

}


.contact-head-information {
    gap: 30px;
}

.contact-head-information a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.contact-head-information i {
    color: #0d6efd; /* Change to your theme color */
}

@media (max-width: 720px) {
    .contact-head-information {
        display: none !important;
    }
}